[WMDE-Fundraising] Write to donation transaction log when Paypal child donation is created
Closed, ResolvedPublic3 Story Points

Description

Write the IDs of the parent and child into their respective logs (see #T135522 ) when creating a child donation. This enables the user of the backlog to see the origin of "duplicate" donation entries.

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 17 2016, 4:55 PM
gabriel-wmde renamed this task from [WMDE-Fundraising] Write to log when Paypal child donation is created to [WMDE-Fundraising] Write to donation transaction log when Paypal child donation is created.
gabriel-wmde changed the point value for this task from 1 to 3.May 30 2016, 1:21 PM
Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:25 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:25 AM